.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.75);
  backdrop-filter: blur(5px);
  z-index: 1000;
}

.popup {
  background-color: black;
  padding: 20px;
  border-radius: 10px;
  border: 4px solid purple; /* Można zmieniać kolor ramki: purple, red, yellow, blue */
  width: 90%;
  max-width: 500px;
  z-index: 1001;
}

.popup-title {
  margin-top: 0;
  color: white;
}

.popup-description {
  color: white;
}

.popup-buttons {
  margin-top: 20px;
  display: flex;
  justify-content: space-around;
}

